/* Version: 05.03.2018 */


 /* ------------------- NICHT VERÄNDERN ------------------------- */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

 /* ----------------------------------------------------------- */

body {
  font-family: 'Roboto',Helvetica, sans-serif;
/* ------------------- NICHT VERÄNDERN ------------------------- */
  font-size: 100%;
 /* ------------------------------------------------------------ */
  color: #46322b;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.5;

background-color: #fff;
	
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
/* 	background-color:#e5eff5;*/
}




p {
  margin: 0;
}

small{
	font-size: 0.5em;
}

.abstand-bottom{
  margin-bottom: 0.4rem;
}


.abstand-top{
	    padding-top: 0rem;

}

.abstand_top05{
margin-top: 0.5rem;
}

h1 {
  line-height: 1.5;
  font-size: 1.9rem;
  font-weight: 650;
  padding: 0;
  margin: 0;
	color: #fff;
}

h2 {
  margin: 0;
  line-height: 1.5;
  font-size: 1.1rem;
  font-weight: 550;
	color: #f18700;
	
}



h3 {
  margin: 0;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 550;
	color: #46322b;
	margin-bottom: 0.4rem;
}

.frame-outer {
  position: relative;
  padding: 0;
  width: 760px;
  margin: 1.3rem auto;
  background-color: #fff;
	border: 0.15rem solid #46322b;
  
  font-size: 0.9rem;
}


.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

.greater{
	font-size: 1.2em;
	line-height: 1.45em;
}

.logo {
	position: relative;
	z-index: 3;
text-align: left;
	top: -3rem;
 
}

.logo img{
	 width: 35%;
}

.header {
  position: relative;
}

.farbe{
color: #33AA33;
}

.headline{
font-size: 1.1em;
font-weight: bold;
margin: 0.4rem 0;
}

.title-block {
  position: absolute;
  bottom: 3%;
  right: 0;
  padding: 0.5rem 3%;
  /* --------------------- FALLBACK FÜR BROWSER DIE RGBA-WERTE NICHT UNTERSTÜTZEN -------------------- */
  background: rgb(0, 0, 0);
  /* ------------------------------------------------------------------------------------------------- */
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
} 

.content {
  padding: 1.1rem 3%;
}

.content::after {
  content: "";
  display: block;
  clear: both;
}


.content3 {
  padding: 1.1rem 3%;
	padding-top: 0rem;
}

.content3::after {
  content: "";
  display: block;
  clear: both;
}





.content2 {
  padding: 0rem 0%;
}

.content2::after {
  content: "";
  display: block;
  clear: both;
}

.box-left {
  float: left;
  width: 48%;
}

.box-right {
  float: right;
  width: 48%;
}

.footer {
  padding: 0.3rem 1%;
	background-color: #e6e1e0;
	text-align: center;
}

.footer::after {
  content: "";
  display: block;
  clear: both;
}




img {
  max-width: 100%;
  height: auto;
  width: auto9;
  border: 0;
  vertical-align: middle;
}

a:link {
  color: #f18700;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #f18700;
}

a:hover {
  text-decoration: underline;
  color: #f18700;
}

a:active {
  text-decoration: none;
  color: #f18700;
}

p.a {
  white-space: nowrap;
}

ul {
  margin: 0 auto 0rem 0.5rem;
  padding-left: 0.5rem;
 list-style-type: none; 
  
}

li {

position: relative; 
   margin: auto;
  padding: 0;
	margin-bottom: 0.4rem;
}




li::before {
  position: absolute;
  top: 0;
  left: -1rem;
  content: "✓";
  font-size: 0.9rem;
  color: #46322b;
} 


.video-container {
    position: relative;
	left: 4.5rem;
    padding-bottom: 56%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
	margin-bottom: -3.5rem;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 80%;
}



.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}

.hide {
  display: none;
}

.cc{
column-count: 2;
column-gap: 1.5rem;
}

.refnr {}

.justifier {
  text-align: justify;
}

.justifier:after {
  content: "";
  display: inline-block;
  width: 100%;
}





.marker-blau{
	background: #164194;
	padding: 1%;
}

.marker-weiss{
	background-color:rgba(255, 255, 255, 0.6) ;
	padding: 1%;
}



.intro{
	
	padding: 1rem 3%;
		background-color: #e6e1e0;
	
	
}


.intro1{
	
	padding: 1rem 3%;
		background-color: #fff;
	
	
}



.titel
{	
	padding: 1rem 3%;
		background-color: #f18800;
	text-align: center;

	
	
}



.orange-top{
	width: 100%;
	height: 3rem;
	background-color: #f18700;
	position: relative;
	z-index: 1;
	
}



.orange-top_abkleiner {
  width: 100%;
  height: 3rem;
  background-color: #f18700;
  position: absolute;
  z-index: 1;
}


.logo_abkleiner {
  position: relative;
  z-index: 3;
  text-align: left;
  top: 0rem;
margin-bottom: 0.7rem;
}


/* -------------- FLEXBOX EIGENSCHAFTEN -------------------- */
/* -----GENERELL: FLEXBOX STATT FLOAT NEHMEN, DA SIE BESSERE OPTIONEN ZUR GESTALTUNG BIETEN, 
JEDOCH DARAUF ACHTEN, DASS FLEXBOXEN NICHT VOM INTERNET EXPLORER 9 UND ABWÄRTS UNTERSTÜTZT WERDEN. => IN DEM FALL FLOATEN --------------------- */

/* .flex {
  display: table;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1rem 0;
} 
*/

/* -------------- FLEXBOX EIGENSCHAFTEN FÜR GLEICHE HOHE BOXEN MIT "PLATZ ZWISCHEN DEN BOXEN" (siehe "justify-content: space-between;") -------------------- */

.flex {
 display: flex;
display: -ms-flexbox;
display: -webkit-flex;
-webkit-justify-content: space-between;
justify-content: space-between;
	
}






.aufgaben {		
	
	 width: 100%;
  padding: 1rem 3%;
	background-color: #fff;
	
	
	
	
}



.profil {
  width: 100%;
  padding: 1rem 3%;
	background-color: #fff;
	
	
	
}




.benefits {		
	
	 width: 100%;
  padding: 1rem 3%;
	background-color: #fff;
	
	
}







.bewerbung{
 width: 100%;
  padding: 1rem 3%;
	background-color: #fff;
	

}



hr{
background-image: url(line.png);
height: 10px;
border: none;
	
}


.button_box {
  text-align: center;
}

.button_box::after {
  clear: both;
  content: "";
  display: block;
}



.white{
	
	color: #fff;
}

/*_______________________

BUTTON MIT ANIMATION
_______________________
*/

.button a {
  display: inline-block;
  padding: 0.3rem 1rem 0.3rem 1rem;
  margin: 1rem auto;
  cursor: pointer;
	font-size: 1.1em;
 background-color: #f08a00;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
	

}
.button a:hover {
  
  background-color: #46322b;
text-decoration: underline;
	color: #fff;
	
}

/*Slider*/

.slider-wrap{
	max-width:760px;
  	width: auto;
  	height: auto;
	position:relative;
	border-top: 2px solid #46322b;
	margin-top: -2rem;
	overflow: hidden;
}

.slideshow-3-bilder {
	position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;

}
.slideshow-3-bilder li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 24s linear infinite;
  animation: image-3-bilder 24s linear infinite;
}

@keyframes image-3-bilder {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  33.33333% {
    transform: translateX(0);
	
  }
  
  34.33333% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	 opacity: 1;
	}

}

@-webkit-keyframes image-3-bilder {
0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  33.33333% {
    transform: translateX(0);
	
  }
  
  34.33333% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	 opacity: 1;
	}

}

.slideshow-3-bilder li {
    margin:0;
    padding:0;
  list-style: none;
}

.slideshow-3-bilder li:nth-child(1) span {
}

.slideshow-3-bilder li:nth-child(2) span {
  -webkit-animation-delay: 8s;
  animation-delay: 8s;
}

.slideshow-3-bilder li:nth-child(3) span {
  -webkit-animation-delay: 16s;
  animation-delay: 16s;
}

ul.slideshow-3-bilder {
    margin:0;
}


.slider-wrap li::before{
                display:none;
}

.slider-wrap ul {
                margin:0;
                padding-left:0px;
                list-style-type: none;
                list-style:none;
			    border-bottom:none;
	            border-color: #fff;
                border-width: 0px;
				padding-bottom:5px;
}

/* ENDE Slider mit 3 Bildern mit transform Animation */



/* SLIDER ENDE */


/*
_______________________

MARKIERTER TEXT
_______________________

::selection {
background: #ffb7b7;
}
::-moz-selection {
background: #ffb7b7;
}

*/
.apply {}
